uuid: dae12c2c-0f5a-4e35-a29f-40fb4b7f31cd
langcode: en
status: true
dependencies:
  config:
    - group_content_menu.group_content_menu_type.project_menus
id: group_content_menu.project_menus
target_entity_type_id: group_content_menu
target_bundle: project_menus
default_langcode: site_default
language_alterable: false
